* {
	margin: 0;
	padding: 0;
}

body {
	font: normal 12px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	color: #373737;
	background-image: url('/gfx/layout/bg.jpg');
	background-repeat: repeat-x;
	background-color: #9e9e9e;
}

a:link, a:visited, a:active {
  font: 12px;
  text-decoration: none;
  font-weight:bold;
  color: #373737;
}
a:hover, a:focus {
  font: 12px;
  text-decoration: none;
  font-weight:bold;
  color: #373737;
  text-decoration: underline;
}

#wrapper {
	width: 946px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#header {
	position: relative;
	margin-top: 30px;
	margin-bottom: 10px;
	height: 331px;
	width: 946px;
	background-image: url('/gfx/layout/head.png');
	background-repeat: no-repeat;
}

#head_menu {
	position: absolute;
	right: 40px;
	top: 5px;
	height: 17px;
	width: 500px;
	text-align: right;
}

#head_visitors {
	position: absolute;
	right: 35px;
	bottom: 35px;
	width: 150px;
	text-align: right;
}

#main_menu {
	position: absolute;
	left: 40px;
	bottom: 61px;
	height: 15px;
	width: 500px;
}

#main_menu li {
	display: inline;
	list-style-type:none;
	padding-right: 20px;
}

#main_menu a:link, #main_menu a:visited, #main_menu a:active {
  font: 12px;
  text-decoration: none;
  font-weight:bold;
  color: #ffffff;
}
#main_menu a:hover, #main_menu a:focus {
  font: 12px;
  text-decoration: none;
  font-weight:bold;
  color: #ffffff;
  text-decoration: underline;
}

#content {
	position: absolute;
	width: 906px;
	margin: 0px auto;
	padding: 70px 20px 20px 20px;
	background: #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #595959;
}

#content_head {
	position: absolute;
	padding-right: 20px;
	color: #662426;
	left: 40px;
	top: 20px;
	font: small-caps bold 2em arial;
	border-bottom: 2px solid #662426;
}

#footer {
	position: absolute;
	bottom: -20px;
	right: 3px;
	width: 906px;
	text-align: right;
}

.panel {
	display: none; 
	position: absolute; 
	text-align: left;
	right: 5px; 
	top: 25px; 
	border: 1px dashed #595959; 
	padding: 15px; 
	width: 150px;
	background-color: #ffffff; 
	z-index: 10;
}

input {
	display: block;
	margin-bottom: 5px;
	height: 20px;
	width: 290px;
	border: solid 1 #373737;
	color: #373737;
}

textarea {
	display: block;
	margin-bottom: 5px;
	height: 100px;
	width: 290px;
	border: solid 1 #373737;
	color: #373737;
	resize: none;
}


#top_icon {
	float: right;
	width: 36px;
	height: 12px;
	margin-top: 1px;
	background-image: url('../gfx/icons/top.png');
}

#user_navi li {
	display: inline;
	list-style-type:none;
	padding-right: 10px;
}